mardi 7 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 2 octobre 2019

JetBrains YouTrack prior 2019.2.53938 Permission privilege escalation

A vulnerability classified as critical has been found in JetBrains YouTrack. This affects an unknown code block of the component Permission. Upgrading to version 2019.2.53938 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 114

x

Événements SSI